أخبار عاجلة
الرئيسية / أرشيف الوسم : Vulnerable

أرشيف الوسم : Vulnerable

هل تمتلك هاتف اندرويد على الاصدار 4.1.1 جيلي بين ؟ انت في خطر اذن

لاتزال الثغرة الشهيرة التي تم اكتشافها في بروتوكول الانترنت المشفر اس اس ال ، لاتزال تشغل بال ملايين المستخدمين حول العالم ، مع صدور تقارير منوعة تقول ان خبراء الانترنت في العالم لن يمكنهم ترقيع هذه الثغرة بسهولة . وكان باحثون قد رصدوا قيام متسللين بعمليات مسح آلية للانترنت بحثا عن خوادم على الشبكة الدولية تستخدم برنامج تشفير الكتروني يعرف …

أكمل القراءة »